3 Replies Latest reply on Feb 2, 2015 1:06 PM by KimZ

    Java blocking access to server

    KimZ

      Title

      Java blocking access to server

      Your post

      I cannot start the admin panel of my server (v12). ( Java did an update - so the latest is installed. Confirmed.)

      Message comes up : "For security, applications must now meet the requirements for the High or Very Highsecurity settings, or be part of the Exception Site list, to be allowed to run.

      Reason :  Your security settings have blocked an application signed with an expired or not-yet-valid certificate from running.  "

      I have no idea what to do here.

      Please help. Thanks